importlib-no-failure

Backport of importlib.import_module() from Python 2.7


License
Other
Install
pip install importlib-no-failure==1.0.2